Module
Contents
Index 🔎︎

# Len Function

Returns the number of characters in a string, or the number of bytes that are required to store a variable.

## الصياغة:

    Len (Text As String)

## Return value:

Long

## المعاملات:

Text: Any string expression or a variable of another type.

## Error codes:

5 Invalid procedure call

## مثال:

    Sub ExampleLen
    Dim sText as String
        sText = "Las Vegas"
        MsgBox Len(sText) REM Returns 9
    End Sub